@charset "UTF-8";
/* CSS Document */

/* body
**********************************************************************/
body{ background:#CDB42F; margin:0; padding:20px 0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:14px; color:#7F7872; line-height:150%; overflow:scroll-y; }


/* format
**********************************************************************/
h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,form{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{ font-size:1px; line-height:1px; }
li{ list-style-type:none; }
li img{ vertical-align:bottom; }
img{ border:0; }
a{ color:#7F7872; outline:none; }
a:hover{ text-decoration:none; }
.clear{ clear:both; margin:0; padding:0; font-size:0; line-height:0; }

h1{ display:none; }


/* wrap
**********************************************************************/
#wrap{ width:898px; height:448px; margin:0 auto; position:relative; }


/* header
**********************************************************************/
#headerArea{ background:url(../../header/img/1st_bg.jpg) no-repeat; width:598px; height:148px; border-radius:4px; position:absolute; top:0; left:0; behavior:url(common/pie/PIE.htc); }

#header1st{ width:598px; height:148px; position:relative; }
#header1st p{ position:absolute; top:44px; left:170px; }
#header1st dl{ background:#FFF; width:548px; padding:4px 10px 3px 10px; position:absolute; top:118px; left:15px; font-size:13px; line-height:130%; }
#header1st dl dt{ margin:0 10px 0 0; padding:0 10px 0 0; border-right:1px solid #999; float:left; }
#header1st dl dd{ float:left; }
#header1st dl dt a, #header1st dl dd a{ color:#7F7872; text-decoration:none; }
#header1st dl dt a:hover, #header1st dl dd a:hover{ color:#CDB42F; }


/* about
**********************************************************************/
#aboutArea{ background:#FFF; width:298px; height:298px; border-radius:4px; position:absolute; top:150px; left:0; behavior:url(common/pie/PIE.htc); }

#about1st{ width:298px; height:298px; }
#about1st h2{ padding:28px 30px 15px 30px; }
#about1st p{ line-height:180%; text-align:center; }
#about1st div{ margin:10px 0 0 0; text-align:center; }
#about1st a.boxLink{ display:block; width:298px; height:298px; position:absolute; top:0; left:0; }

#about2nd{ width:563px; height:578px; padding:28px 0 0 30px; }
#about2nd h2{ margin:0 0 20px 0; }
#about2nd .box{ width:563px; margin:20px 0 0 0; overflow:hidden; }
#about2nd .box h3{ margin:0 8px 0 0; float:left; }
#about2nd .box p{ float:left; }
#about2nd dl{ width:563px; margin:20px 0 0 0; overflow:hidden; font-size:12px; }
#about2nd dl dt{ margin:0 15px 5px 0; float:left; clear:both; }
#about2nd dl dd{ margin:0 0 5px 0; float:left; }


/* houmon
**********************************************************************/
#houmonArea{ background:#FFF; width:298px; height:298px; border-radius:4px; position:absolute; top:150px; left:300px; behavior:url(common/pie/PIE.htc); }

#houmon1st{ width:298px; height:298px; }
#houmon1st h2{ padding:33px 0 15px 79px; }
#houmon1st p{ line-height:180%; text-align:center; }
#houmon1st ul{ width:240px; height:71px; margin:20px auto 0 auto; position:relative; z-index:2; }	
#houmon1st ul li#houmonNavi01{ position:absolute; top:0; left:0; }
#houmon1st ul li#houmonNavi02{ position:absolute; top:0; right:0; }
#houmon1st ul li#houmonNavi03{ position:absolute; top:0; right:0; }
#houmon1st ul li#houmonNavi04{ position:absolute; top:41px; left:64px; }
#houmon1st a.boxLink{ display:block; width:298px; height:298px; position:absolute; top:0; left:0; }

#houmon2nd{ width:568px; height:568px; padding:30px 0 0 30px; }
#houmon2nd h2{ margin:0 18px 0 0; float:left; }


/* gairai
**********************************************************************/
#gairaiArea{ background:#FFF; width:298px; height:298px; border-radius:4px; position:absolute; top:150px; left:600px; behavior:url(common/pie/PIE.htc); }

#gairai1st{ width:298px; height:298px; }
#gairai1st h2{ padding:31px 0 15px 82px; }
#gairai1st p{ line-height:180%; text-align:center; }
#gairai1st ul{ width:240px; height:71px; margin:20px auto 0 auto; position:relative; z-index:2; }	
#gairai1st ul li#gairaiNavi01{ position:absolute; top:0; left:0; }
#gairai1st ul li#gairaiNavi02{ position:absolute; top:0; right:0; }
#gairai1st ul li#gairaiNavi03{ position:absolute; top:41px; left:64px; }
#gairai1st a.boxLink{ display:block; width:298px; height:298px; position:absolute; top:0; left:0; }

#gairai2nd{ width:568px; height:568px; padding:30px 0 0 30px; }
#gairai2nd h2{ margin:0 18px 0 0; float:left; }
#gairai2nd #switchBox01{ display:block; position:absolute; top:0; left:0; }
#gairai2nd #switchBox02{ display:none; width:538px; height:380px; position:absolute; top:0; left:0; overflow-y:auto; }
#gairai2nd #switchBox02 table{ margin:10px 0 0 0; border-bottom:1px solid #df7f04; border-left:1px solid #df7f04; font-size:12px; line-height:140%; }
#gairai2nd #switchBox02 table th{ background:#df7f0410; border-top:1px solid #df7f04; border-right:1px solid #df7f04; font-weight:normal }
#gairai2nd #switchBox02 table td.td01{ border-top:1px solid #df7f04; border-right:1px solid #df7f04; text-align:center; }
#gairai2nd #switchBox02 table td.td02{ border-top:1px dotted #df7f04; border-right:1px solid #df7f04; text-align:center; }
#gairai2nd #switchBox02 table td.tbg{ background:#df7f0410!important; }
#gairai2nd #switchBox02 table td.tbg1{ background:#df7f0410!important; }
#gairai2nd #switchBox02 table td span{ font-size:10px; color:#999; }
#gairai2nd #switchBox02 .tableCap{ width:510px; margin:10px 0 0 0; font-size:12px; line-height:150%; }


/* access
**********************************************************************/
#accessArea{ background:#FFF; width:148px; height:148px; border-radius:4px; position:absolute; top:0; left:600px; behavior:url(common/pie/PIE.htc); }
#accessArea02{ background:#FFF; display:none; width:0; height:0; border-radius:4px; position:absolute; top:150px; left:150px; behavior:url(common/pie/PIE.htc); }

#access2nd{ width:708px; height:416px; padding:32px 0 0 40px; }
#access2nd h2{ margin:0 20px 30px 0; float:left; }
#access2nd #mapBox{ width:320px; height:300px; float:left; }
#access2nd #mapBox iframe{ width:100%; height:300px; }
#access2nd #mapText{ width:360px; float:right; }
#access2nd #mapText dl{ margin:15px 0 0 0; }
#access2nd #mapText dl dt{ margin:0 0 10px 0; }
#access2nd #mapText dl dd{ margin:0 0 40px 0; }


/* recruit
**********************************************************************/
#recruitArea{ background:#FFF; width:148px; height:148px; border-radius:4px; position:absolute; top:0; left:750px; behavior:url(common/pie/PIE.htc); }
#recruitArea02{ background:#FFF; display:none; width:0; height:0; border-radius:4px; position:absolute; top:150px; left:150px; behavior:url(common/pie/PIE.htc); }

#recruit2nd{ width:708px; height:416px; padding:32px 0 0 40px; }
#recruit2nd h2{ margin:0 10px 0 0; float:left; }
#recruit2nd #sub{ margin:13px 0 0 0; float:left; }


/* information
**********************************************************************/
#informationArea{ background:#FFF; display:none; width:0; height:0; border-radius:4px; position:absolute; top:150px; left:0; behavior:url(common/pie/PIE.htc); }

#information2nd{ width:858px; height:528px; padding:40px 0 0 40px; overflow:auto; }
#infoEntry{ width:528px; margin:0 30px 40px 0; padding:0 30px 0 0; border-right:2px solid #BFBCB9; float:left; min-height:515px; }
#infoEntry .entryTitle{ width:528px; margin:0 0 20px 0; padding:0 0 5px 0; border-bottom:2px solid #BFBCB9; position:relative; }
#infoEntry .entryTitle h2{ font-size:14px; line-height:200%; }
#infoEntry .entryTitle p{ position:absolute; bottom:9px; right:0; }
#infoEntry .entryBody{ margin:0 0 50px 0; }
#infoEntry .entryBody p{ margin:0 0 25px 0; }
#infoArchive{ width:220px; float:left; }
#infoArchive h3{ margin:40px 0 0 0; font-size:14px; line-height:150%; }
#infoArchive ul{ margin:20px 0 0 0; }
#infoArchive ul li{ margin:10px 0 0 0; }
#infoArchive ul li a{ text-decoration:none; }
#infoArchive ul li a:hover{ text-decoration:underline; }


/* tab
**********************************************************************/
#houmon2nd .tabNavi{ border-bottom:1px solid #647632; }
#gairai2nd .tabNavi{ border-bottom:1px solid #E17F00; }
#recruit2nd .tabNavi{ width:668px; border-bottom:1px solid #CDB42F; }
.tabNavi{ width:538px; margin:25px 0 0 0; overflow:hidden;  }
.tabNavi li{ margin:0 11px -2px 0; float:left; cursor:pointer; }

#recruit2nd .tabContent{ width:668px; margin:0; }
.tabContent{ width:548px; margin:20px 0 0 0; }
.tabContent h3{ margin:20px 0 10px 0; font-size:14px; line-height:130%; }
.tabContent dl dt{ margin:15px 0 8px 0; }
.tabContent dl dd.tips{ margin:7px 0 0 0; font-size:10px; line-height:150%; }
.tabContent #mapBox{ width:300px; float:left; }
.tabContent #mapText{ width:220px; float:right; }
.tabContent #mapText dl{ margin:10px 0 0 0; }
.tabContent #mapText dl dt{ margin:0 0 10px 0; }
.tabContent #mapText dl dd{ margin:0 0 25px 0; }
.tabContent #mapText ul li{ margin:0 0 5px 0; padding:0 0 0 1em; font-size:11px; line-height:150%; text-indent:-1em; }

/* table style
**********************************************************************/
.tableStyle01{ background:#CCC; font-size:12px; line-height:150%; }
.tableStyle01 th{ background:#FAFAFA; padding:5px 15px; font-weight:normal; text-align:left; }
.tableStyle01 td{ background:#FFFFFF; padding:5px 15px; }


/* footer
**********************************************************************/
#footer{ width:898px; margin:10px auto 0 auto; overflow:hidden; }
#footer ul{ width:590px; float:left; }
#footer ul li{ margin:0 10px 0 0; float:left; }
#footer p{ float:right; }


/* margin
**********************************************************************/
.m0{ margin:0 !important; }
.mt5 {margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }
.mt35{ margin-top:35px !important; }
.mt40{ margin-top:40px !important; }
.mt45{ margin-top:45px !important; }
.mt50{ margin-top:50px !important; }
.mt55{ margin-top:55px !important; }
.mt60{ margin-top:60px !important; }
.mr5{ margin-right:5px !important; }
.mr10{ margin-right:10px !important; }
.mr15{ margin-right:15px !important; }
.mr20{ margin-right:20px !important; }
.mr25{ margin-right:25px !important; }
.mr30{ margin-right:30px !important; }
.mr35{ margin-right:35px !important; }
.mr40{ margin-right:40px !important; }
.mr45{ margin-right:45px !important; }
.mr50{ margin-right:50px !important; }
.mr55{ margin-right:55px !important; }
.mr60{ margin-right:60px !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }
.mb35{ margin-bottom:35px !important; }
.mb40{ margin-bottom:40px !important; }
.mb45{ margin-bottom:45px !important; }
.mb50{ margin-bottom:50px !important; }
.mb55{ margin-bottom:55px !important; }
.mb60{ margin-bottom:60px !important; }
.ml5{ margin-left:5px !important; }
.ml10{ margin-left:10px !important; }
.ml15{ margin-left:15px !important; }
.ml20{ margin-left:20px !important; }
.ml25{ margin-left:25px !important; }
.ml30{ margin-left:30px !important; }
.ml35{ margin-left:35px !important; }
.ml40{ margin-left:40px !important; }
.ml45{ margin-left:45px !important; }
.ml50{ margin-left:50px !important; }
.ml55{ margin-left:55px !important; }
.ml60{ margin-left:60px !important; }

/* padding
**********************************************************************/
.pt5 {padding-top:5px !important; }
.pt10{ padding-top:10px !important; }
.pt15{ padding-top:15px !important; }
.pt20{ padding-top:20px !important; }
.pt25{ padding-top:25px !important; }
.pt30{ padding-top:30px !important; }
.pt35{ padding-top:35px !important; }
.pt40{ padding-top:40px !important; }
.pt45{ padding-top:45px !important; }
.pt50{ padding-top:50px !important; }
.pt55{ padding-top:55px !important; }
.pt60{ padding-top:60px !important; }
.pr5{ padding-right:5px !important; }
.pr10{ padding-right:10px !important; }
.pr15{ padding-right:15px !important; }
.pr20{ padding-right:20px !important; }
.pr25{ padding-right:25px !important; }
.pr30{ padding-right:30px !important; }
.pr35{ padding-right:35px !important; }
.pr40{ padding-right:40px !important; }
.pr45{ padding-right:45px !important; }
.pr50{ padding-right:50px !important; }
.pr55{ padding-right:55px !important; }
.pr60{ padding-right:60px !important; }
.pb5{ padding-bottom:5px !important; }
.pb10{ padding-bottom:10px !important; }
.pb15{ padding-bottom:15px !important; }
.pb20{ padding-bottom:20px !important; }
.pb25{ padding-bottom:25px !important; }
.pb30{ padding-bottom:30px !important; }
.pb35{ padding-bottom:35px !important; }
.pb40{ padding-bottom:40px !important; }
.pb45{ padding-bottom:45px !important; }
.pb50{ padding-bottom:50px !important; }
.pb55{ padding-bottom:55px !important; }
.pb60{ padding-bottom:60px !important; }
.pl5{ padding-left:5px !important; }
.pl10{ padding-left:10px !important; }
.pl15{ padding-left:15px !important; }
.pl20{ padding-left:20px !important; }
.pl25{ padding-left:25px !important; }
.pl30{ padding-left:30px !important; }
.pl35{ padding-left:35px !important; }
.pl40{ padding-left:40px !important; }
.pl45{ padding-left:45px !important; }
.pl50{ padding-left:50px !important; }
.pl55{ padding-left:55px !important; }
.pl60{ padding-left:60px !important; }

/* float
**********************************************************************/
.fl{ float:left !important; }
.fr{ float:right !important; }

/**************************************************/

.wc100{width: 100%;}
.wc50{width: 50%;
    float: left;
    padding: 0;
    margin: 0;
	text-align: center;}

.wc50 a {text-decoration:none!important;}
.wc50 a:hover{opacity: .9;transition: transform 0.2s ease-in-out;}

.btn-txt{font-size: 11px;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    flex: 0 0 auto;}

.nbtn{margin: 20px 0px;}

.nbtn-h1{}
.nbtn-h2{}
.cleardiv{clear: both;}

.div-txtbody{border-radius: 3px;
    padding: 10px 15px;
    color: #ffffff;
	margin: 0 20px;}

.div-title{font-size: 18px;
    font-weight: bold;
    margin: 5px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ffffff;}

.div-cont{font-size: 14px;}

.bg-s1{background: #df7f03!important;}
.bg-s2{background: #657536!important;}

.tr-r1{border-right: 0px solid #CCC!important;
    text-align: right!important;padding-right: 0px!important;}

.tr-l1{text-align: left!important;padding-left: 0px!important;}


/******step******/

#tabContent-step{ 
    width: 538px;
    height: 390px;
    position: relative;
    padding: 0px 0 0 0;
    top: 0px;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;}

#tabContent-step h3{ margin:20px 0 10px 0; font-size:14px; line-height:130%; }

/*houmon*/
.step-body{width: 95%;
    padding: 1%;
    border: 1px solid #657536;
    border-radius: 4px;
    margin-bottom: 30px;
    font-size: 13px;
    }

.step-body:hover{background: #f0f0f050;}
.step-subleft{width:32%;float:left;text-align: center;font-weight: bold;margin: 20px 0px;font-size: 14px;color: #657536;}
.step-subright{width:65%;float:left;text-align: left;padding-left: 10px;color:#7F7872;}
next-arrow {position: relative;top: 75px;left: 75px;width: 15px;height: 15px;display: block;background-repeat: no-repeat;background-image: url(../../houmon/img/allow-next.svg);
	background-position: center center;opacity: 0.7;}

/*gairai*/
.step-g-body{width: 95%;
    padding: 1%;
    border: 1px solid #df7f04;
    border-radius: 4px;
    margin-bottom: 30px;
    font-size: 13px;
    }

.step-g-body:hover{background: #f0f0f050;}
.step-g-subleft{width:32%;float:left;text-align: center;font-weight: bold;margin: 5px 0px;font-size: 14px;color: #df7f04;}
.step-g-subright{width:58%;float:left;text-align: left;padding-left: 20px;margin: 5px 0px;color:#7F7872;}
next-g-arrow {position: relative;top: 43px;left: 75px;width: 15px;height: 15px;display: block;background-repeat: no-repeat;background-image: url(../../gairai/img/allow-next.svg);
	background-position: center center;opacity: 0.7;}

.trO{/*border-top:1px #df7f04!important;border-right:1px #df7f04!important;border-bottom:1px #df7f04!important;border-left:1px #df7f04!important;*/border-color:#df7f04!important; }
.tcO{color:#df7f04!important;}
.txb{font-weight: bold!important;}



/* ==============================
   Buttons
   ============================== */
  
.btn-c1{background: #df7f03!important;}
.btn-c1,a.btn-c1{background: #df7f03!important;}
.btn-c1:hover{background: #ab6203!important;}
.btn-c1:focus{background: #ab6203!important;}

.btn-c2{background: #037fdf!important;}
.btn-c2,a.btn-c2{background: #037fdf!important;}
.btn-c2:hover{background: #0462aa!important;}
.btn-c2:focus{background: #0462aa!important;}




.btn-mod,
a.btn-mod{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px 13px 4px;
    color: #fff;
    background: rgba(17,17,17, .9);
    border: 2px solid transparent;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .065em;
    border-radius: 0;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod:hover,
.btn-mod:focus,
a.btn-mod:hover,
a.btn-mod:focus{
    background: #000;
    color: #fff;
    text-decoration: none;
    outline: none;
    border-color: transparent;
    box-shadow: none;
}



.btn-mod:active{
    cursor: pointer !important;
    outline: none !important;
}
.btn-hover-up:hover{
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.btn-mod.btn-small{
    height: auto;
    padding: 7px 17px 8px;
    font-size: 12px;
    letter-spacing: 1px;
} 
.btn-mod.btn-medium{
    height: auto;
    padding: 11px 37px 12px;
    font-size: 14px;
} 
.btn-mod.btn-large{
    height: auto;
    padding: 14px 38px 15px;
    font-size: 15px;
}
.btn-mod.btn-full{
    height: auto;
	width:100%!important;
    padding: 14px 38px 15px;
    font-size: 15px;
} 

.btn-mod.btn-glass{
    color: rgba(255,255,255, .75);
    background: rgba(0,0,0, .40);
}
.btn-mod.btn-glass:hover,
.btn-mod.btn-glass:focus{
    color: rgba(255,255,255, 1);
    background: rgba(0,0,0, 1);
}

.btn-mod.btn-border{
    color: #151515;
    border: 2px solid #151515;
    background: transparent;
}
.btn-mod.btn-border:hover,
.btn-mod.btn-border:focus{
    color: #fff;
    border-color: transparent;
    background: #000;
}

.btn-mod.btn-border-c{
    color: #f1273c;
    border: 2px solid #f1273c;
    background: transparent;
}
.btn-mod.btn-border-c:hover,
.btn-mod.btn-border-c:focus{
    color: #fff;
    border-color: transparent;
    background: #f1273c;
}

.btn-mod.btn-border-w{
    color: #fff;
    border: 2px solid rgba(255,255,255, .75);
    background: transparent;
}
.btn-mod.btn-border-w:hover,
.btn-mod.btn-border-w:focus{
    color: #111;
    border-color: transparent;
    background: #fff;
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
}

.btn-mod.btn-w{
    color: #111;
    background: rgba(255,255,255, .9);    
}
.btn-mod.btn-w:hover,
.btn-mod.btn-w:focus{
    color: #111;
    background: rgba(255,255,255, 1);
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
}

.btn-mod.btn-w-color{
    color: #f1273c;
    background: #fff;
}
.btn-mod.btn-w-color:hover,
.btn-mod.btn-w-color:focus{
    color: #151515;
    background: #fff;
}

.btn-mod.btn-gray{
    color: #707070;
    background: #e5e5e5;
}
.btn-mod.btn-gray:hover,
.btn-mod.btn-gray:focus{
    color: #333;
    background: #d5d5d5;
}

.btn-mod.btn-color{
    color: #fff;
    background: #f1273c;
}
.btn-mod.btn-color:hover,
.btn-mod.btn-color:focus{
    color: #fff;
    background: #f1273c;
    opacity: .85;
}

.btn-mod.btn-circle{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.btn-mod.btn-round{
    border-radius: 3px;
}
.btn-icon{
    position: relative;
    border: none;
    overflow: hidden;
}
.btn-icon.btn-small{
    overflow: hidden;
}
.btn-icon > span{
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    left: 0;
    color: #777;
    font-size: 48px;
    opacity: .2;
    
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-icon:hover > span{
    opacity: 0;
    
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    transform: scale(2);
}
.btn-icon > span.white{
    color: #fff;
}
.btn-icon > span.black{
    color: #000;
}
.btn-full{
    width: 100%;
}